body,td,th {font-family: Verdana, Arial, Helvetica, sans-serif;}
body {margin-left: 30px; margin-top: 20px; margin-right: 30px; margin-bottom: 50px;}

a:link {color: #000000; text-decoration: underline;}
a:visited {color: #000000; text-decoration: underline;}
a:hover {color: #000000; text-decoration: underline;}
a:active {color: #000000; text-decoration: underline;}

.summary {color: #006699; text-decoration: none; font: 10px Verdana; text-align: left; text-indent: 0px; margin: 0px 0px 10px;}
.descr {color: #000000; text-decoration: none; font: 12px Verdana; font-weight: bold;}
.navilink {color: #FFFFFF; text-decoration: none; font-size: 12px; font-weight: bold;}
.sideheader {color: #FF0000; font-size: 12px;}
.pagetitle {color: #000000; font-size: 12px; font-weight: bold; text-indent: 0px;}
.bquote {color: #006699; font-size: 10px; font-weight: bold;}
.action {text-decoration: none; color: #003300; font-size: 12px; font-weight: bold;}

h1 {font: 16pt Times New Roman; font-weight: bold; margin: 10px 20px 0px;}
h2 {font: 14pt Times New Roman; font-weight: bold; margin: 10px 20px 0px;}
h3 {font: 12pt Times New Roman; font-weight: bold; margin: 10px 20px 0px;}
h4 {font: 12pt Times New Roman; font-weight: bold; margin: 10px 20px 0px;}
h5 {font: 10pt Times New Roman; font-weight: normal; margin: 0px 20px 10px;}
h6 {font: 10pt Times New Roman; font-weight: normal; margin: 0px 20px 10px;}
p  {font: 12pt Times New Roman; text-align: justify; text-indent: 20px; margin: 0px 20px;}
ul {font: 12pt Times New Roman; margin: 0px 20px 5px 60px;}
ol {font: 12pt Times New Roman; margin: 0px 20px 5px 60px;}
